@media (min-width:760px) and (max-width:1025px){html .carousel-3 .carousel-item-content{width:47%;}
.logo-box img{width:100%;height:auto;}
}
@media (min-width:10px) and (max-width:1025px){html .carousel-post-home.carousel-3 .carousel-item-content{padding:0 !important;}
}
.retina-logo{display:none !important;}
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi){.simple-logo{display:none !important;}
.retina-logo{display:block !important;}
}
html .layout-header3 .yamm .nav > li > a{color:#333333 !important;}
.vc_parallax{position:relative;overflow:hidden;}
.vc_parallax > *{position:relative;z-index:1;}
.vc_parallax .vc_parallax-inner{pointer-events:none;position:absolute;left:0;right:0;top:0;background-attachment:scroll;background-color:transparent;background-image:inherit;background-size:cover;z-index:0;background-position:50% 0%;}
.vc_parallax-inner iframe{max-width:1000%;}
.vc_video-bg-container{position:relative;}
.vc_video-bg{height:100%;overflow:hidden;pointer-events:none;position:absolute;top:0;left:0;width:100%;z-index:0;}
.vc_video-bg iframe{max-width:1000%;}